Public Member Functions | Public Attributes | List of all members
libebook::EBOOKHTMLMetadata Struct Reference

`#include <EBOOKHTMLTypes.h>`

## Public Member Functions
| EBOOKHTMLMetadata ()

## Public Attributes
boost::optional< std::string > | title

## Constructor & Destructor Documentation

## § EBOOKHTMLMetadata()

libebook::EBOOKHTMLMetadata::EBOOKHTMLMetadata | ( |  | ) |

## Member Data Documentation

## § title

boost::optional<std::string> libebook::EBOOKHTMLMetadata::title

The documentation for this struct was generated from the following files:

- EBOOKHTMLTypes.h
- EBOOKHTMLTypes.cpp